.button{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c685', endColorstr='#4abf79',GradientType=0 );}
.button:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ad4a3', endColorstr='#52c685',GradientType=0 );}
.btn{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444446', endColorstr='#535355',GradientType=0 );}
.btn:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676769', endColorstr='#535355',GradientType=0 );}
.red{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef5f48', endColorstr='#e84937',GradientType=0 );}
.red:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb644c', endColorstr='#e84937',GradientType=0 );}
#nav > li > a{background:#de382a;}
.slideshow .text-box .more{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f4f6',GradientType=0 );}
.block .box .btn-request{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b5b5d', endColorstr='#484848',GradientType=0 );}
.block .box .btn-request:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#484848',GradientType=0 );}
.slider-box .ui-slider-range,
.slider-box .slider-holder:after{background:#52c685;}
.url-form input[type="submit"]{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c685', endColorstr='#4abf79',GradientType=0 );}
.product-list a.btn-info{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c685', endColorstr='#4abf79',GradientType=0 );}
.block .box .img-wrapp .text-box .title,
.slideshow .text-box .title{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9958585a', endColorstr='#9958585a',GradientType=0 );}
#sidebar .side-box img.alignright,
.post .img-holder .alignright,
.post .author-block .photo,
.block .box img.alignright{
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9998476951563913, M12=-0.01745240643728445, M21=0.01745240643728445, M22=0.9998476951563913, SizingMethod='auto expand')";
}
.block .box .sub-title{
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9998476951563913, M12=0.01745240643728307, M21=-0.01745240643728307, M22=0.9998476951563913, SizingMethod='auto expand')";
}
.search-form input[type="submit"].button{
	filter:none;
}
#nav .drop{left:0;}
.search-form input[type="search"],
.search-form input[type="text"]{
	padding:5px 5px 4px;
	line-height:16px;
}
.chat-form input[type="text"],
.comment-form textarea, .comment-form input[type="text"], .comment-form input[type="email"],
.login-form input[type="password"], .login-form input[type="text"]{
	padding:5px 5px 5px;
	line-height:22px;
}
.chat-box{border:3px solid #ccc;}
.url-form input[type="url"], .url-form input[type="text"]{
	line-height:22px;
}
#sidebar .chat{min-width:160px;}
#nav > li > a{border:none;}
#nav > li:hover > a,
#nav > li > a:hover{
	color:#58585a;
	background:#fff;
	padding:9px 0 7px;
	border:none;
}
#nav > li.active > a,
#nav > li.active:hover > a{
	color:#fff;
	border:none;
	padding:9px 0 10px;
	background:#b62716;
}